<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for download in download package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  download module in download package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Download',
    'names' => 'Downloads',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Downloads',
        'sub' => 'Downloads'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'status' => 
            [
                                
                [
                    'key'    => 'Pending',
                    'value'  => 'Pending',
                    'text'   => 'Pending',
                ],
                                
                [
                    'key'    => 'Downloaded',
                    'value'  => 'Downloaded',
                    'text'   => 'Downloaded',
                ],
                                
            ],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'file'                       => 'Please enter file',
        'module'                     => 'Please enter module',
        'signed_url'                 => 'Please enter signed url',
        'status'                     => 'Please select status',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'downloaded_at'              => 'Please select downloaded at',
        'downloaded_by'              => 'Please enter downloaded by',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'file'                       => 'File',
        'module'                     => 'Module',
        'signed_url'                 => 'Signed url',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'downloaded_at'              => 'Downloaded at',
        'downloaded_by'              => 'Downloaded by',
        'deleted_at'                 => 'Deleted at',
    ],

    
    // Customize this permissions if needed.
    /**
     * Label for actions.
     */
    'actions' => [
        'copy' => [
            'label' => 'Copy',
            'icon' => 'save',
            'varient' => 'outline',
        ],
        'empty' => [
            'label' => 'Empty',
            'icon' => 'save',
            'varient' => 'outline',
        ],
    ],
    ];
