<?php

// Routes for download.

// Guard routes for download
Route::prefix('{guard}/download')->group(function () {

    Route::get('download/report/{report}', 'DownloadReportController');
    Route::patch('download/actions/{action}', 'DownloadActionsController');
    Route::patch('download/action/{download}/{action}', 'DownloadActionController');
    Route::resource('download', 'DownloadResourceController');
});



// Public routes for download
Route::get('downloads/', 'DownloadPublicController@index');
Route::get('download/{slug?}', 'DownloadPublicController@show');
