<?php

// Web routes  for download.

include('routes.php');


if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            include('routes.php');

        }
    );
}

// Workflow routes for download

Route::prefix('{guard}/download')->group(function () {


    Route::get('/action/{download}/{user}', 'DownloadActionController@get')
        ->name('bixo.download.action');
    Route::post('/action/{download}/{user}', 'DownloadActionController@post');

});

